IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'UF_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE dbo.EST_PED_VD ADD UF_DESTINATARIO varchar(50) NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_UF_DESTINATARIO DEFAULT '' FOR UF_DESTINATARIO
END